## posixsignalmanager 0.3

=== meson_options.txt ===
option('system-catch2', type : 'feature', value : 'disabled')
