=== debian/changelog ===
posixsignalmanager (0.3-4build3) noble; urgency=medium

  * No-change rebuild against libqt5core5t64.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Apr 2024 12:47:38 +0100

posixsignalmanager (0.3-4build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:40:02 +1100

posixsignalmanager (0.3-4build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 06:31:25 +0000

posixsignalmanager (0.3-4) unstable; urgency=medium

  * Add support for catch2 version-3.x (Closes: #1053768)
  * Update patch to support riscv from upstream.

 -- Christoph Hueffelmann <chr@istoph.de>  Sun, 15 Oct 2023 00:00:14 +0200

posixsignalmanager (0.3-3) unstable; urgency=medium

  * Add patch to disable overeager SIGFPE test on s390x to facilitate testing
    migration of tuiwidgets before the freeze.

 -- Christoph Hueffelmann <chr@istoph.de>  Thu, 09 Feb 2023 22:46:58 +0100

posixsignalmanager (0.3-2) unstable; urgency=medium

  * debian/patches: Add upstream patch: Build fixes for non x86 architectures.

 -- Christoph Hueffelmann <chr@istoph.de>  Sat, 04 Feb 2023 21:56:42 +0100

posixsignalmanager (0.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1027294)

 -- Christoph Hueffelmann <chr@istoph.de>  Thu, 29 Dec 2022 23:50:40 +0200
