=== debian/control ===
Source: posixsignalmanager
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Christoph Hueffelmann <chr@istoph.de>
Section: libs
Priority: optional
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends:
  debhelper-compat (=13),
  meson,
  ninja-build,
  pkg-config,
  qt5-qmake,
  qttools5-dev-tools,
  qtbase5-dev,
  catch2
Homepage: https://github.com/textshell/posixsignalmanager
Vcs-Git: https://salsa.debian.org/chr/posixsignalmanager.git
Vcs-Browser: https://salsa.debian.org/chr/posixsignalmanager

Package: libposixsignalmanager0a
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: posix signal handling for qt - shared library
 Library safe, synchronous and asynchronous handling of posix signals
 for Qt applications and libraries.
 .
 This package contains the shared libraries necessary to run programs
 compiled with posixsignalmanager.

Package: libposixsignalmanager-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libposixsignalmanager0a (= ${binary:Version}), ${misc:Depends}
Description: posix signal handling for qt - headers
 Library safe, synchronous and asynchronous handling of posix signals
 for Qt applications and libraries.
 .
 This package contains the header files and symbolic links need for
 building software using posixsignalmanager.
