=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/posixsignalmanager-$1\.tar\.gz/ \
  https://github.com/textshell/posixsignalmanager/tags .*/v?(\d\S+)\.tar\.gz
