## posixsignalmanager 0.3.1

=== meson_options.txt ===
# SPDX-License-Identifier: BSL-1.0

option('qt', type : 'combo', choices : ['qt5', 'qt6'], value : 'qt5', yield: true)
option('system-catch2', type : 'feature', value : 'disabled')
option('tests', type : 'boolean', value : true)
