=== debian/changelog ===
posixsignalmanager (0.3.1-1) unstable; urgency=medium

  * New Upstream Version 0.3.1
  * Add Qt6 sub-packages
    * libposixsignalmanager-qt6-0a
    * libposixsignalmanager-qt6-dev
  * Move Qt5 header file to /usr/include/posixsignalmanager

 -- Christoph Hueffelmann <chr@istoph.de>  Wed, 24 Sep 2025 17:09:36 +0000
