=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: posixsignalmanager
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Christoph Hueffelmann <chr@istoph.de>
+Maintainer: Christoph Hueffelmann <chr@istoph.de>
 Section: libs
 Priority: optional
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Build-Depends:
   debhelper-compat (=13),
   meson,
   ninja-build,
-  pkg-config,
+  pkgconf,
   qt5-qmake,
   qttools5-dev-tools,
   qtbase5-dev,
+  qmake6,
+  qt6-base-dev,
+  qt6-tools-dev-tools,
   catch2
 Homepage: https://github.com/textshell/posixsignalmanager
 Vcs-Git: https://salsa.debian.org/chr/posixsignalmanager.git
@@ -40,3 +41,26 @@
  .
  This package contains the header files and symbolic links need for
  building software using posixsignalmanager.
+
+Package: libposixsignalmanager-qt6-0a
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Multi-Arch: same
+Description: posix signal handling for Qt6 - shared library
+ Library safe, synchronous and asynchronous handling of posix signals
+ for Qt6 applications and libraries.
+ .
+ This package contains the shared libraries necessary to run programs
+ compiled with posixsignalmanager for Qt6.
+
+Package: libposixsignalmanager-qt6-dev
+Section: libdevel
+Architecture: any
+Multi-Arch: same
+Depends: libposixsignalmanager-qt6-0a (= ${binary:Version}), ${misc:Depends}
+Description: posix signal handling for Qt6 - headers
+ Library safe, synchronous and asynchronous handling of posix signals
+ for Qt6 applications and libraries.
+ .
+ This package contains the header files and symbolic links needed for
+ building software using posixsignalmanager with Qt6.
