=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure --builddirectory=build-qt5 -- -Dsystem-catch2=enabled -Dqt=qt5
	dh_auto_configure --builddirectory=build-qt6 -- -Dsystem-catch2=enabled -Dqt=qt6

override_dh_auto_build:
	dh_auto_build --builddirectory=build-qt5
	dh_auto_build --builddirectory=build-qt6

override_dh_auto_install:
	dh_auto_install --builddirectory=build-qt5
	dh_auto_install --builddirectory=build-qt6

override_dh_install:
	dh_install --sourcedir=build-qt5/debian/tmp --package=libposixsignalmanager0a
	dh_install --sourcedir=build-qt5/debian/tmp --package=libposixsignalmanager-dev
	dh_install --sourcedir=build-qt6/debian/tmp --package=libposixsignalmanager-qt6-0a
	dh_install --sourcedir=build-qt6/debian/tmp --package=libposixsignalmanager-qt6-dev

override_dh_auto_clean:
	dh_auto_clean --builddirectory=build-qt5
	dh_auto_clean --builddirectory=build-qt6
