=== debian/tests/control ===
Test-Command: debian/tests/selftests qt5
Depends: @, build-essential, meson, ninja-build, pkgconf, qt5-qmake, qttools5-dev-tools, qtbase5-dev, catch2
Restrictions: allow-stderr

Test-Command:  debian/tests/selftests qt6
Depends: @, build-essential, meson, ninja-build, pkgconf, catch2, qmake6, qt6-base-dev, qt6-tools-dev-tools
Restrictions: allow-stderr
